package com.muyu.enterprise.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.muyu.enterprise.domain.FaultMessage;

import java.util.List;
/**
 * 站内信业务层
 * @Author: chenruijia
 * @Date 2024/9/28 12.19
 * @Description FaultMessageService:站内信业务层
 */
public interface FaultMessageService extends IService<FaultMessage> {

    List<FaultMessage> selectOne();

    List<FaultMessage> selectTwo();

    List<FaultMessage> faultMessageList(FaultMessage faultMessage);
}
